/************

Pagina Noticias Internas

******************/
#PaginaNoticia {
font-family:Verdana, Arial, Helvetica, sans-serif;
	
}
#PaginaNoticia h1{
	font-size:20px;
	color:#990000;
	margin:8px 0 0 0;
	padding:0;
}

#PaginaNoticia h1 .Datas {
	font-size:11px;
	color:#000000;
	display:block;
	margin:10px 0 16px 0;
}
#BtoVoltar a {
	color:#000000;
	font-size:10px;
	text-decoration:none;
	margin:0 5px;
	float:right;
}


#ConteudoNoticiaInner {
}